Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1548

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-1548
Last Modified 05 Sep 2008 12:00:00
Published 31 Mar 2008 01:44:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-1548

Summary

Multiple cross-site scripting (XSS) vulnerabilities in Aeries Browser Interface (ABI) 3.8.3.14 in Eagle Software Aries Student Information System allow remote attackers to inject arbitrary web script or HTML via the (1) UserName parameter to loginproc.asp and the (2) usr parameter to Login.asp.

Vulnerable Systems

Application

  • Aeries Student Information System 3.8.3.14


References

XF - abi-loginproc-login-xss(41430)

BID - 28436

BUGTRAQ - 20080325 aeries browser interface(ABI) 3.8.3.14 Remote SQL Injection

SREASON - 3787

SECUNIA - 29533


Last Updated: 27 May 2016 10:47:34